package com.supServer.project.service;

import com.supServer.framework.web.domain.AjaxResult;
import com.supServer.project.entity.BizCompanyInfo;

public interface BizCompanyInfoService {
    int insertCompany(BizCompanyInfo companyInfo);

    Integer selectBycode(String creditCode);

    BizCompanyInfo selectCompanyInfo(String creditCode);

    int updateCompany(BizCompanyInfo bizcompanyInfoId);

    AjaxResult seleceById();
}
